HomeSort by: relevance | last modified time | path
    Searched refs:STATUS (Results 1 - 25 of 58) sorted by relevancy

1 2 3

  /src/external/gpl3/binutils/dist/gprofng/libcollector/
CHK_LIBC_OBJ 52 STATUS=0
63 if [ ${STATUS} -eq 0 ]; then
64 STATUS=${res}
77 if [ ${STATUS} -eq 0 ]; then
78 STATUS=${res}
82 exit $STATUS
  /src/external/gpl3/binutils.old/dist/gprofng/libcollector/
CHK_LIBC_OBJ 52 STATUS=0
63 if [ ${STATUS} -eq 0 ]; then
64 STATUS=${res}
77 if [ ${STATUS} -eq 0 ]; then
78 STATUS=${res}
82 exit $STATUS
  /src/external/public-domain/xz/dist/src/liblzma/
validate_map.sh 17 STATUS=0
64 STATUS=1
67 # Exit status is 1 if problems were found, 0 otherwise.
68 exit "$STATUS"
  /src/external/mpl/bind/dist/tests/
unit-test-driver.sh.in 27 STATUS=124
31 STATUS=${?}
60 exit ${STATUS}
  /src/external/gpl3/gcc/dist/fixincludes/tests/base/sys/
stat.h 32 extern STATUS mkdir(const char *dir, ...);
  /src/external/gpl3/gcc.old/dist/fixincludes/tests/base/sys/
stat.h 32 extern STATUS mkdir(const char *dir, ...);
  /src/sys/arch/mips/rmi/
rmixl_spl.S 76 * - set STATUS[IE]
80 * henceforth STATUS[IE] is expected to remain normally set
86 mfc0 t0, MIPS_COP_0_STATUS # get STATUS
88 mtc0 zero, MIPS_COP_0_STATUS ## disable all ints in STATUS
94 mtc0 t0, MIPS_COP_0_STATUS ## set STATUS | IE
  /src/sys/arch/emips/stand/common/
ace.c 146 { "STATUS",
242 SysacePrintRegister(&STATUS_Names, Interface->STATUS);
314 uint32_t Status;
319 Status = Interface->STATUS;
320 if (Status & SAC_MPULOCK)
330 Status = Interface->STATUS;
331 if (Status & SAC_MPULOCK)
334 DBGME(0,printf("Sysace::Lock loops.. (st=%x)\n",Status));
    [all...]
  /src/sys/dev/isa/
seagate.c 51 * Find bug? giving problem with tape status
138 * STATUS
179 int flags; /* status of the instruction */
188 * data structure describing current status of the scsi bus. One for each
197 void * maddr_cr_sr; /* Address of control and status reg */
217 #define STATUS (*(volatile u_char *)sea->maddr_cr_sr)
218 #define CONTROL STATUS
486 if ((STATUS & STAT_PARITY) == 0 &&
487 (STATUS & (STAT_SEL | STAT_IO)) != (STAT_SEL | STAT_IO))
495 if (STATUS & STAT_PARITY)
    [all...]
  /src/tests/usr.bin/realpath/
t_realpath.sh 223 STATUS=$?
240 FAILS="${FAILS}, and exit($STATUS)"
246 if [ $STATUS -ne 0 ] || [ "${EXP}" != "${GOT}" ]
249 if [ $STATUS -ne 0 ]
253 FAILS="${FAILS} failed: status ${STATUS}"
303 STATUS=$?
307 if [ $STATUS -eq 0 ] || [ "${GOT}" ] || ! [ "${ERR}" ]
310 if [ "${STATUS}" -eq 0 ]
504 STATUS=$
    [all...]
  /src/external/bsd/libpcap/dist/
atmuni31.h 54 #define STATUS 0x7d /* status */
55 #define STATUS_ENQ 0x75 /* status ack */
  /src/external/bsd/libevent/dist/
CMakeLists.txt 186 message(STATUS "Setting coverage compiler flags")
666 message(STATUS "Checking if kqueue works with pipes...")
848 message(STATUS "OpenSSL include: ${OPENSSL_INCLUDE_DIR}")
849 message(STATUS "OpenSSL lib: ${OPENSSL_LIBRARIES}")
1095 message(STATUS "Generating regress tests...")
1386 message(STATUS "${WINDOWS_CTEST_COMMAND}")
1550 message(STATUS "")
1551 message(STATUS " ---( Libevent " ${EVENT_VERSION} " )---")
1552 message(STATUS "")
1553 message(STATUS "Available event backends: ${BACKENDS}"
    [all...]
  /src/external/bsd/ntp/dist/sntp/libevent/
CMakeLists.txt 186 message(STATUS "Setting coverage compiler flags")
666 message(STATUS "Checking if kqueue works with pipes...")
848 message(STATUS "OpenSSL include: ${OPENSSL_INCLUDE_DIR}")
849 message(STATUS "OpenSSL lib: ${OPENSSL_LIBRARIES}")
1095 message(STATUS "Generating regress tests...")
1386 message(STATUS "${WINDOWS_CTEST_COMMAND}")
1550 message(STATUS "")
1551 message(STATUS " ---( Libevent " ${EVENT_VERSION} " )---")
1552 message(STATUS "")
1553 message(STATUS "Available event backends: ${BACKENDS}"
    [all...]
  /src/tests/bin/sh/
t_fsplit.sh 60 STATUS="$?"
82 if [ "${STATUS}" != 0 ]
84 printf >&2 ' Sub-test exit status: %d\n' "${STATUS}"
86 elif [ "${STATUS}" != 0 ]
91 printf >&2 ' Sub-test exit status: %d (with correct output)\n' \
92 "${STATUS}"
t_here.sh 52 STATUS=$?
54 if [ "${STATUS}" -ne "$3" ]; then
55 echo >&2 "[$TEST_NUM] expected exit code $3, got ${STATUS}"
59 case "$3/${STATUS}" in
561 atf_set descr "Tests exit status of a command substitution in a heredoc"
  /src/crypto/external/apache2/openssl/dist/
config.com 93 $ EXIT $STATUS
  /src/crypto/external/bsd/openssl/dist/
config.com 93 $ EXIT $STATUS
  /src/crypto/external/bsd/openssl.old/dist/
config.com 93 $ EXIT $STATUS
  /src/external/bsd/tmux/dist/
server-client.c 35 STATUS,
601 pane_status = options_get_number(wo, "pane-border-status");
783 /* Is this on the status line? */
811 where = STATUS;
821 where = STATUS;
830 where = STATUS;
833 where = STATUS;
840 * Not on status line. Adjust position and check for border, pane, or
907 if (where == STATUS)
923 if (where == STATUS)
    [all...]
  /src/sys/arch/macppc/dev/
ki2cvar.h 43 #define STATUS 2
68 /* STATUS */
if_bmreg.h 62 #define STATUS 0x0200
140 /* Misc. Bit definitions for BMac Status word */
142 #define RxAbortBit 0x8000 /* status bit in BMac status for rx packets */
  /src/crypto/external/apache2/openssl/dist/providers/implementations/rands/seeding/
rand_vxworks.c 110 STATUS result = ERROR;
115 RANDOM_NUM_GEN_STATUS status = randStatus(); local
117 if ((status == RANDOM_NUM_GEN_ENOUGH_ENTROPY)
118 || (status == RANDOM_NUM_GEN_MAX_ENTROPY)) {
  /src/crypto/external/bsd/openssl/dist/providers/implementations/rands/seeding/
rand_vxworks.c 131 STATUS result = ERROR;
136 RANDOM_NUM_GEN_STATUS status = randStatus(); local
138 if ((status == RANDOM_NUM_GEN_ENOUGH_ENTROPY)
139 || (status == RANDOM_NUM_GEN_MAX_ENTROPY) ) {
  /src/sys/arch/emips/ebus/
ace_ebus.c 141 uint32_t r_error;/* copy of status register */
490 "STATUS",
594 SysacePrintRegister(&STATUS_Names, regs->STATUS);
675 uint32_t Status;
683 Status = sc->sc_dr->STATUS;
684 if (Status & SAC_MPULOCK)
696 Status = sc->sc_dr->STATUS;
697 if (Status & SAC_MPULOCK
    [all...]
  /src/include/arpa/
nameser_compat.h 120 #define STATUS ns_o_status

Completed in 96 milliseconds

1 2 3